<!DOCTYPE html>
<div>
    <div>
        <span>
            verbleibende Übungszeit: {{$ctrl.time | secondsToTimerString}}
        </span>
    </div>
    <div>
        <table class="table">
            <tr>
                <th>
                    Teilnehmer
                </th>
                <th>
                    Zeit
                </th>
            </tr>
            <tr ng-repeat="(key, val) in $ctrl.teilnehmer">
                <td>{{key}}</td>
                <td>{{val.zeit | secondsToTimerString}}</td>
            </tr>
        </table>
    </div>
</div>

